BODY { font-size: 12pt; line-height: 14 pt; font-family: Arial, Verdana, 'sans-serif' }
H1 { font-size: 26pt; font-weight: bold; color: #990000 }
H2 { font-size: 20pt; font-weight: normal; color: #996600 }
P { font-size; 12pt; line-height: 14pt; text-indent: 12pt }
A { text-decoration: none }
A:hover { background-color: #FFFFCC }
